body {
	margin: 0;
	padding: 0;
	font-family: georgia, times, "times new roman", serif;
	color: #000000;
	background-color: #F5F5F5;
}
input, select, table, textarea
{
	font-size: 100%;
	font-family: georgia, times, "times new roman", serif;
}

#container {
	margin: 1em 5%;
	background-color: #FFFFFF;
	border: 1px solid #EEEEEE;
}

/* header and navigation */

#header {
	width: 100%;
	background-color: #333333;
	border-top: 5px solid #CC0000;
	height: 3em;
}

#header h1 {
/*	background: url("/images/corner-white.gif") no-repeat left top;*/
	font-size: 1.5em;
	height: 1em;
	padding: 0.5em;
	margin: 0;
	color: #FFFFFF;
	width: 10em;
}

#navcontainer {
	clear: right;
	width: 100%;
	height: 2em;
}

#clearer {
	clear: both;
}
#nav {
/*	position: absolute;*/
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background: url("/images/corner-white.gif") no-repeat right top;	
	background-color: #333333;
	color: #FFFFFF;
/*	border-right: 1px solid #EEEEEE;*/
	border-top: 5px solid #CC0000;
}
#nav a {
	display: block;
	width: 8em;
	height: 1.5em;
	padding: 0.5em 0em 0em 1em;
	margin: 0;
	color: #FFFFFF;
	background: url("/images/corner-white.gif") no-repeat right top;
	background-color: #333333;
}

#nav li {
	float: left;
	display: inline;
	list-style: none;
	background: url("/images/corner-white.gif") no-repeat right top;
	background-color: #333333;
}

#nav li:hover, #nav li:hover a {
	background-color: #4D4D4D;
	background-image: url("/images/corner-white.gif");
}


#nav li.active, #nav li.active a {
/*	border-top: 1px solid #CC0000;*/
	background-color: #CC0000;
	background-image: url("/images/corner-red.gif");
}
#nav li.active:hover, #nav li.active:hover a {
	background-color: #CC0000;
	background-image: url("/images/corner-red.gif");
}



/* main content section */

#content {
	clear: both;
	padding: 1em;
/*	padding-top: 0em;*/
}

#content div {
	padding-right: 1em;
	/*border-bottom: 1px solid #CCCCCC;*/
}

#content div div {
	margin-left: 3em;
	border: none;
	padding-right: 0;
}

#content h2, #content h3 {
	width: 100%;
	padding-right: 0;
}


#content ul.references li{
	margin-bottom: 0.5em;
}

a {
	color: #CC0000;
	text-decoration: none;
}


/* footer */

#footer {
	clear: both;
	font-size: 0.8em;
	color: #777777;
	margin: 1em;
	margin-top: 0;
	text-align: right;
}


/* misc */

.references .title {		/* publication title in references section  */
	font-style: italic;
}

div.figure {
	/*margin: 1em;*/
	/*border: 1px solid #CCCCCC;*/
	margin:0px auto;
	padding: 1em;
	border: none;
	font-style: italic;
	text-align:center;
}



/* tables */

th {
	text-align: left;
}

tr.row1 {
	background-color: #FFF;
}

tr.row2 {
	background-color: #EEE;
}

tr:hover {
	background-color: #F0F8FF;
}



/* forms */
form {
	margin-bottom: 1em;
}
form label {
	float: left;
	width: 12em;
	font-weight: bold;
/*	text-align: right;*/
}

form label:after {
	content: ":";
}

form input[type=text], form textarea {
	width: 20em;
	margin-bottom: 5px;
	padding-left: 0.1em;
	padding-right: 0.1em;
/*	border: 1px solid #CC0000;*/
}

form textarea {
	width: 20em;
	height: 10em;
}

form .boxes {
/*	width: 1em;*/
}

form #submitbutton {
/*	margin-left: 120px;*/
	margin-left: 12em;
	margin-top: 5px;
	width: 10em;
}

form br {
	clear: left;
}

form > div {
  display: inline-block;
}